Subject: [[email protected]] Apache upgrade error



Hi, After apgrading Apache RPM packages from 2.4.12 to 2.4.25 on AIX 6.1, one apache instance is not working and error_log is getting filled with below error messages. However, other instance is working fine with no issues. 

[Wed Aug 02 23:57:17.644430 2017] [http:error] [pid 23461910:tid 4627] [client 10.140.66.12:50843] AH02429: Response header name 'P3P: policyref="/w3c/p3p.xml"' contains invalid characters, aborting request

[Wed Aug 02 23:57:20.713479 2017] [http:error] [pid 24510582:tid 4627] [client 10.140.66.11:8962] AH02429: Response header name 'P3P: policyref="/w3c/p3p.xml"' contains invalid characters, aborting request

[Wed Aug 02 23:57:22.637736 2017] [http:error] [pid 23461910:tid 4884] [client 10.140.66.12:36820] AH02429: Response header name 'P3P: policyref="/w3c/p3p.xml"' contains invalid characters, aborting request


Can someone please advise what could be causing the issues?



--Thanks & Regards,Kumar...



Programming list archiving by: Enterprise Git Hosting